@import url("roboto.css");

body {
	font-family: 'Roboto', sans-serif;
	color: #3a3a3a;
	font-size: 16px;
	line-height: 1.5em;
}

.flexBox {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
	display: flex;
}

.flexWrap {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flexAlignStart {
	align-items: flex-start;
	-webkit-align-items: flex-start;
}

.flexAlignCenter {
	align-items: center;
	-webkit-align-items: center;
}

.flexAlignEnd {
	align-items: flex-end;
	-webkit-align-items: flex-end;
}

.flexAlignStretch {
	align-items: stretch;
	-webkit-align-items:  stretch;
}

.flexJustifyAround {
	justify-content: space-around;
	-webkit-justify-content: space-around;
}

.flexJustifyBetween {
	justify-content: space-between;
	-webkit-justify-content: space-between;
}

.flexJustifyCenter {
	justify-content: center;
	-webkit-justify-content: center;
}

.flexJustifyEnd {
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
}

.wrapper {
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}

.clear {
	clear: both;
}

.ramecek {
	margin: 0 15px;
}

a:focus,
a:active,
a {
	color: #484848;
	text-decoration: none;
	outline: 0 !important;
}

a:hover {
	color: #484848;
	text-decoration: underline;
}

input[type=file] {
	display: inline-block;
}

img {
	max-width: 100%;
	max-height: 100%;
	margin: 0 15px;
}

h1 {
	font-size: 30px;
	color: #213d6e;
	font-weight: bold;
	margin-bottom: 40px;
}

h2 {
	font-size: 25px;
	color: #ab2525;
  margin-bottom: 18px;
  margin-top: 30px;
}

p {
	color: #3a3a3a;
	font-weight: 300;
}
  ul {
	color: #3a3a3a;
	font-weight: 300;
}

li {
	color: #3a3a3a;
  line-height: 2em;
	font-weight: 300;
}
.glyphicon-menu-hamburger {
	font-size: 28px;
	cursor: pointer;
	display: none;
	color: #000;
	margin: 0 0 15px;
}

.map {
	margin: 0 -15px;
}

header .logo img {
	margin: 0;
}

header .wrapper {
	padding: 15px 0;
	text-align: center;
}

header .top {
	margin-bottom: 35px;
}

header .right-side {
	width: 768px;
}

header .right .search-icon {
	margin: 0 10px 0 0;
	cursor: pointer;
}

header .right a img {
	margin: 0;
}

header .right a {
	color: #ab2525;
	margin-left: 15px;
}

header .right form {
	position: relative;
	display: none;
	margin-right: 10px;
}

header .right form input[type=text] {
	padding: 6px 40px 6px 12px;
}

header .right form input[type=submit] {
	border: none;
	width: 31px;
	height: 24px;
	background: url(../img/search-icon.png) no-repeat;
	position: absolute;
	top: 5px;
	right: 5px;
}

header nav ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	list-style: none;
	padding: 0;
}

header nav ul li a {
	text-transform: uppercase;
	color: #565656;
	padding: 0 13px 7px;
}

header nav ul li.active a,
header nav ul li a:hover {
	text-decoration: none;
	border-bottom: 2px solid #a41111;
}

#g-right-fixed {
	position: fixed;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 100;
    -webkit-transition: 500ms all;
    -moz-transition: 500ms all;
    transition: 500ms all;
}

#g-right-fixed img {
    margin: 0;
}

#g-right-fixed .top img {
    border-top-left-radius: 23px;
}

#g-right-fixed .bottom img {
    border-bottom-left-radius: 23px;
}

#products_submenu,
#company_submenu,
#service_submenu {
	background: url(../img/guide_bg.jpg) repeat;
	width: 100%;
	position: absolute;
	z-index: 500;
	display: none;
}

#products_submenu .wrapper,
#company_submenu .wrapper,
#service_submenu .wrapper {
	padding: 0;
}

#products_submenu .left,
#company_submenu .left,
#service_submenu .left {
	width: 355px;
}

#products_submenu .left ul,
#company_submenu .left ul,
#service_submenu .left ul {
	padding: 0;
	margin: 25px 0 0 0;
	list-style: none;
	text-align: left;
}

#products_submenu .left ul li,
#company_submenu .left ul li,
#service_submenu .left ul li {
	margin-bottom: 25px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

#products_submenu .left ul li:last-child {
	margin: 0;
}

#products_submenu .left ul li:nth-child(1):before {
	content: "";
	display: block;
	background: url(../img/guide/uzavrene_ocelove_profily_small.png?v=1) no-repeat;
	width: 49px;
	height: 30px;
	cursor: pointer;
}

#products_submenu .left ul li:hover:nth-child(1):before,
#products_submenu .left ul li.active:nth-child(1):before {
	background: url(../img/guide/uzavrene_ocelove_profily_small_h.png?v=1) no-repeat;
}

#products_submenu .left ul li:nth-child(2):before {
	content: "";
	display: block;
	background: url(../img/guide/bezesve_ocelove_trubky_small.png?v=1) no-repeat;
	width: 49px;
	height: 28px;
	cursor: pointer;
}

#products_submenu .left ul li:hover:nth-child(2):before,
#products_submenu .left ul li.active:nth-child(2):before {
	background: url(../img/guide/bezesve_ocelove_trubky_small_h.png?v=1) no-repeat;
}

#products_submenu .left ul li:nth-child(3):before {
	content: "";
	display: block;
	background: url(../img/guide/valcovana_tycova_ocel_small.png?v=1) no-repeat;
	width: 42px;
	height: 40px;
	cursor: pointer;
	margin: 0 3px;
}

#products_submenu .left ul li:hover:nth-child(3):before,
#products_submenu .left ul li.active:nth-child(3):before {
	background: url(../img/guide/valcovana_tycova_ocel_small_h.png?v=1) no-repeat;
}

#products_submenu .left ul li:nth-child(4):before {
	content: "";
	display: block;
	background: url(../img/guide/tazena_tycova_ocel_small.png?v=1) no-repeat;
	width: 49px;
	height: 18px;
	cursor: pointer;
}

#products_submenu .left ul li:hover:nth-child(4):before,
#products_submenu .left ul li.active:nth-child(4):before {
	background: url(../img/guide/tazena_tycova_ocel_small_h.png?v=1) no-repeat;
}

#products_submenu .left ul li a,
#company_submenu .left ul li a,
#service_submenu .left ul li a {
	color: #7f7f7f;
	text-transform: uppercase;
	padding-left: 25px;
}

#products_submenu .left ul li:hover a,
#products_submenu .left ul li.active a,
#company_submenu .left ul li:hover a,
#company_submenu .left ul li.active a,
#service_submenu .left ul li:hover a,
#service_submenu .left ul li.active a {
	color: #a41111;
	text-decoration: none;
}

#products_submenu .line,
#company_submenu .line,
#service_submenu .line {
	background: url(../img/submenu-line.png) no-repeat;
	width: 8px;
	height: 250px;
}

#products_submenu .right,
#company_submenu .right,
#service_submenu .right {
	display: -webkit-flex;
	display: flex;
}

#products_submenu .right ul,
#company_submenu .right ul,
#service_submenu .right ul {
	padding: 40px 0 0 75px;
	list-style: none;
	text-align: left;
}

#products_submenu .right ul li,
#company_submenu .right ul li,
#service_submenu .right ul li {
	margin-bottom: 15px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

#products_submenu .right ul li:before,
#company_submenu .right ul li:before,
#service_submenu .right ul li:before {
	background: url(../img/li-icon.png) no-repeat;
	width: 7px;
	height: 15px;
	content: "";
	display: block;
	cursor: pointer;
}

#products_submenu .right ul li:hover:before,
#products_submenu .right ul li.active:before,
#company_submenu .right ul li:hover:before,
#company_submenu .right ul li.active:before,
#service_submenu .right ul li:hover:before,
#service_submenu .right ul li.active:before {
	background: url(../img/li-h-icon.png) no-repeat;
}

#products_submenu .right ul li:hover a,
#products_submenu .right ul li.active a,
#company_submenu .right ul li:hover a,
#company_submenu .right ul li.active a,
#service_submenu .right ul li:hover a,
#service_submenu .right ul li.active a {
	color: #a41111;
	text-decoration: none;
}

#products_submenu .right ul li a,
#company_submenu .right ul li a,
#service_submenu .right ul li a {
	color: #686868;
	margin: 0;
	padding-left: 15px;
}

#products_submenu .sub178,
#products_submenu .sub209,
#products_submenu .sub211,
#products_submenu .sub218 {
	display: none;
}

#company_submenu .sub89,
#company_submenu .sub91 {
	display: none;
}

#service_submenu .sub97 {
	display: none;
}

#products_submenu .active-block,
#company_submenu .active-block,
#service_submenu .active-block {
	display: -webkit-flex !important;
	display: flex !important;
}

#banner {
	position: relative;
}

#banner img {
	margin: 0;
}

#banner_sub {
	background: url(../img/banners/banner1.jpg) center 75% no-repeat;
	background-size: cover;
	height: 298px;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.rslides_nav.prev {
	background: url(../img/slider-left.png) no-repeat;
	width: 31px;
	height: 90px;
	display: block;
	position: absolute;
	left: 15px;
	top: 50%;
	z-index: 100;
	margin-top: -45px;
	text-indent: -9999px;
}

.rslides_nav.next {
	background: url(../img/slider-right.png) no-repeat;
	width: 31px;
	height: 90px;
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	z-index: 100;
	margin-top: -45px;
	text-indent: -9999px;
}

#guide {
	background: url(../img/guide_bg.jpg) repeat;
}

#guide a {
	margin: 15px 15px 25px;
	text-transform: uppercase;
}

#guide a .image {
	height: 125px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}

#guide a img {
	display: block;
	margin: 0 auto;
}

.main {
	padding: 45px 0;
}

.main h1 {
	text-align: center;
}

.main .left,
.main .right {
	width: 48%;
}

.submain {
	padding: 20px 0;
}

.submain .zobrazeniroku {
	font-size: 14px;
}

#contacts {
	background: url(../img/guide_bg.jpg) repeat;
}

#contacts .wrapper {
	padding: 50px 0 60px;
}

#contacts #items {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#contacts #items .item {
	color: #585858;
	font-size: 18px;
	padding: 5px;
}

#contacts #items .item .title {
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 30px;
}

#contacts #items .item a {
	color: #585858;
	font-size: 18px;
}

.photos {
	max-width: 100%;
	object-fit: cover;
	height: 100%;
	width: 100%;
	margin: 0;
}

#links {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#links a {
	display: block;
	width: 395px;
	height: 80px;
	color: #213d6e;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height: 80px;
	background-color: #e7e7e7;
	transform: skew(165deg);
}

#links a:hover {
	text-decoration: none;
}

#links a span {
	transform: skew(-165deg);
	display: block;
}

footer img {
	margin: 0;
}

footer .grey {
	background-color: #cacaca;
}

footer .grey .wrapper {
	padding: 25px 0 40px;
}

footer .copyright {
	padding: 45px 15px 60px;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	margin: 0;
}

footer .footer_logo {
	margin-bottom: 40px;
	display: block;
}

footer .info {
	width: 435px;
}

footer .info .address {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	color: #292929;
}

footer .info .address a {
	color: #292929;
}

footer .calc {
	display: block;
	width: 200px;
	height: 205px;
	background-color: #a41111;
	color: #fff;
	padding: 20px 30px;
	text-align: center;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 32px;
	margin: 10px 15px 0;
}

footer .calc img {
	display: block;
	margin: 0 auto 20px;
}

footer .calc:hover {
	text-decoration: none;
}

footer .contact-form {
	width: 420px;
}

footer .contact-form h3 {
	color: #292929;
	margin: 10px 0 20px;
}

footer .contact-form form {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

footer .contact-form form input[type=email] {
	display: block;
	width: 282px;
	height: 41px;
	border: 1px solid #808080;
	padding: 15px;
	margin-bottom: 15px;
	color: #292929;
	font-size: 14px;
	font-weight: 300;
}

footer .contact-form form textarea {
	display: block;
	width: 282px;
	border: 1px solid #808080;
	padding: 15px;
	color: #292929;
	font-size: 14px;
	font-weight: 300;
	resize: vertical;
}

footer .contact-form form input[type=submit] {
	width: 114px;
	height: 30px;
	background-color: #a41111;
	color: #fff;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	font-weight: 300;
	border: none;
	text-transform: uppercase;
	margin: 15px auto 0;
}

#left {
	width: 250px;
}

#right-inside {
	width: calc(100% - 250px);
}

.table-grey {
	border-collapse: collapse;
}

.table-grey td {
	border: 1px solid #909090 !important;
}

@media screen and (max-width: 1260px) {
	#links {
		padding: 0 25px;
		-webkit-justify-content: center;
		justify-content: center;
	}
	#links a {
		margin: 5px;
	}
	.submain .wrapper {
		padding: 0 15px;
	}
	footer .grey .wrapper {
		padding: 25px 15px 40px;
	}
}

@media screen and (max-width: 1200px) {
	.main {
		padding: 45px 15px;
	}
	#contacts .wrapper {
		padding: 50px 15px 60px;
	}
}

@media screen and (max-width: 1150px) {
	footer .flexJustifyBetween {
		-webkit-justify-content: center;
		justify-content: center;
	}
}

@media screen and (max-width: 991px) {
	iframe {
		max-width: 100%;
	}
	#guide .flexJustifyBetween {
		-webkit-justify-content: center;
		justify-content: center;
	}
	#contacts #items {
		-webkit-justify-content: center;
		justify-content: center;
	}
	#contacts #items .item {
		width: 300px;
	}
	.main .left,
	.main .right {
		width: 100%;
	}
	header .right-side {
		width: 100%;
		-webkit-justify-content: center;
		justify-content: center;
	}
	header .wrapper {
		padding: 15px;
	}
	header .top .right-side .logo {
		width: 100%;
		text-align: center;
	}
	header .top .right-side .right {
		margin: 15px;
	}
	header .glyphicon-menu-hamburger {
		display: inline-block;
	}
	header nav {
		display: none;
	}
	header nav ul {
		display: block;
	}
	header nav ul li {
		padding: 0 0 15px;
	}
	#company_submenu {
		top: 275px;
	}
	#company_submenu .right {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#company_submenu .right ul {
		padding: 25px 0 0 25px;
	}
	#service_submenu {
		top: 320px;
	}
	#service_submenu .right {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#service_submenu .right ul {
		padding: 25px 0 0 25px;
	}
	#products_submenu {
		top: 365px;
	}
	#products_submenu .flexBox {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#products_submenu .right {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	#products_submenu .right ul {
		margin: 0;
		padding: 20px 0 0 40px;
	}
}

@media screen and (max-width: 750px) {
	footer .info .address .col {
		width: 100%;
	}
	.flexMobile > tbody > tr {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		/* -webkit-justify-content: center; */
		/* justify-content: center; */
	}
	.flexMobile table tr td input[type="text"] {
		width: 55px;
	}
	#banner_sub {
		background-position: 75% 75%;
	}
}

@media screen and (max-width: 680px) {
	#products_submenu .flexBox {
		-webkit-justify-content: center;
		justify-content: center;
	}
	#products_submenu .left {
		padding: 0 15px;
	}
	#products_submenu .line {
		display: none;
	}
	#company_submenu .flexBox {
		-webkit-justify-content: center;
		justify-content: center;
	}
	#service_submenu .flexBox {
		-webkit-justify-content: center;
		justify-content: center;
	}
}

@media screen and (max-width: 500px) {
	header .top .right-side .right {
		margin: 15px;
		text-align: center;
	}
}

@media screen and (max-width: 450px) {
	footer .contact-form form {
		-webkit-justify-content: center;
		justify-content: center;
	}
}